## gnome-color-manager 3.26.0

=== meson_options.txt ===
option('enable-tests', type : 'boolean', value : true, description : 'enable tests')
option('enable-exiv', type : 'boolean', value : true, description : 'enable EXIV support for RAW support')
option('enable-packagekit', type : 'boolean', value : true, description : 'enable PackageKit integration')
