## gnome-color-manager 2.30.2

=== debian/changelog ===
gnome-color-manager (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/watch
    - Only track stable releases.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
  * Add gnome-pkg-tools integration (shamlessly copied from d-conf)
    - Rename debian/control to debian/control.in.
    - Set Uploaders to @GNOME_TEAM@.
    - Include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk and override the
      clean target for an up-to-date Uploaders list.
    - Include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk and set
      GNOME_MODULE to gnome-color-manager for the get-orig-source target.
  * Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Jul 2010 15:56:49 +0200

gnome-color-manager (2.30.1-1) unstable; urgency=low

  [ Roland Mas ]
  * Added new build-depends.

  [ Michael Biebl ]
  * New upstream release.
  * debian/control
    - Wrap Build-Depends.
    - Add Vcs-* fields.
    - Update Build-Depends with the version requirements specified in
      configure.ac.
    - Add Build-Depends on libx11-dev.
    - Add Build-Depends on libnotify-dev.
    - Add Build-Depends on libsane-dev.

 -- Roland Mas <lolando@debian.org>  Tue, 02 Mar 2010 15:11:21 +0100

gnome-color-manager (2.29.2-1) experimental; urgency=low

  * Initial packaging, just a tiny bit of dh7 (closes: #566884).

 -- Roland Mas <lolando@debian.org>  Mon, 25 Jan 2010 20:45:10 +0100
