=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.0
Build-Depends: debhelper (>= 7.0.50~),
               autoconf,
               automake,
               libtool,
               libgconf2-dev,
               gnome-pkg-tools,
               gnome-doc-utils,
               intltool,
               libgtk2.0-dev (>= 2.14.0),
               libglib2.0-dev (>= 2.14.0),
               libgnome-desktop-dev (>= 2.14.0),
               libvte-dev (>= 0.22.2),
               libgudev-1.0-dev,
               liblcms1-dev,
               libdbus-glib-1-dev (>= 0.73),
               gtk-doc-tools,
               libxxf86vm-dev,
               libxrandr-dev,
               libunique-dev (>= 1.0.0),
               scrollkeeper,
               docbook-utils,
               libcanberra-gtk-dev (>= 0.10),
               libtiff4-dev,
               libcups2-dev,
               libx11-dev,
               libnotify-dev,
               libsane-dev
Homepage: http://projects.gnome.org/gnome-color-manager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: policykit-1, ${misc:Depends}, ${shlibs:Depends}
Recommends: argyll, hwdata (>= 0.227-1~)
Description: Color management integration for the Gnome desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.
