=== debian/rules ===
#!/usr/bin/make -f

# Skip test suite as it requires a running X session
# and ressources from the installed package.
override_dh_auto_test:

# For everything else, there's Debhelper
%:
	dh $@

clean::
	dh clean

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

GNOME_MODULE=gnome-color-manager
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
