=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-color-manager/([\d\.]+)[02468]/gnome-color-manager-([\d\.]+)\.tar\.gz
