## gnome-color-manager 2.31.91

=== debian/changelog ===
gnome-color-manager (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libvte-dev
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Sep 2010 12:30:29 +1000
