=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libgtk2.0-dev (>= 2.14.0),
                libglib2.0-dev (>= 2.14.0),
                libgnome-desktop-dev (>= 2.14.0),
-               libvte-dev (>= 0.22.2),
+               libvte-dev (>= 0.25.1),
                libgudev-1.0-dev,
                liblcms1-dev,
                libdbus-glib-1-dev (>= 0.73),
@@ -37,8 +37,7 @@
                libnotify-dev,
                libsane-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-color-manager/ubuntu
 
 Package: gnome-color-manager
 Architecture: any
