## gnome-color-manager 2.32.0

=== debian/changelog ===
gnome-color-manager (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
    - Lower libvte-dev version
    - Add build-depends on dh-autoreconf
    - Use standards version 3.9.1
    - Drop Vcs-Bzr link, use lp:ubuntu/gnome-color-manager
  * debian/rules:
    - Use --with autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Feb 2011 12:54:14 +1100
