=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~),
-               autoconf,
-               automake,
-               libtool,
+               dh-autoreconf,
                libgconf2-dev,
                gnome-pkg-tools,
                gnome-doc-utils,
@@ -20,7 +18,7 @@
                libgtk2.0-dev (>= 2.14.0),
                libglib2.0-dev (>= 2.14.0),
                libgnome-desktop-dev (>= 2.14.0),
-               libvte-dev (>= 0.25.1),
+               libvte-dev (>= 0.22.2),
                libgudev-1.0-dev,
                liblcms1-dev,
                libdbus-glib-1-dev (>= 0.73),
@@ -37,7 +35,6 @@
                libnotify-dev,
                libsane-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-color-manager/ubuntu
 
 Package: gnome-color-manager
 Architecture: any
