=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # For everything else, there's Debhelper
 %:
-	dh $@
+	dh --with autoreconf $@
 
 clean::
 	dh clean
