## gnome-color-manager 3.2.0

=== debian/changelog ===
gnome-color-manager (3.2.0-0ubuntu1) oneiric; urgency=low

  [ Martin Pitt ]
  * debian/watch: Look for unstable versions.

  [ Jeremy Bicha ]
  * New upstream stable release.
    - Lots of bug fixes
  * debian/control.in:
    - Drop libnotify build-depends, no longer used
    - Bump colord and lcms2 minimum required versions
  * debian/patches/02-fix_build.patch: Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2011 23:24:55 -0400

gnome-color-manager (3.1.2-0ubuntu2) oneiric; urgency=low

  * debian/control: Add dh-autoreconf build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 21 Aug 2011 11:41:51 +0200

gnome-color-manager (3.1.2-0ubuntu1) oneiric; urgency=low

  [ Rodrigo Moya ]
  * New upstream release.
  * debian/control:
    - Use GTK3 version build dependencies
  * debian/rules:
    - Add autoreconf to the rules
  * debian/patches/02-fix_build.patch:
    - Add upstream patch to fix build

  [ Martin Pitt ]
  * Drop 01-libnotify_0.7.patch, obsolete with new upstream version.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 19 Aug 2011 16:23:48 +0200

gnome-color-manager (2.32.0-2) unstable; urgency=low

  * debian/watch: Track .bz2 tarballs.
  * Bump debhelper compatibility level to 8.
  * Update for libnotify 0.7. (Closes: #630272)
    - Bump Build-Depends on libnotify-dev to (>= 0.7.0).
    - Add debian/patches/01-libnotify_0.7.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Aug 2011 04:53:11 +0200

gnome-color-manager (2.32.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS.

  [ Michael Biebl ]
  * New upstream release.
    - Fixes FTBFS: gcm-client.c:525:2: error: implicit declaration of function
      'gdk_drawable_get_size'. (Closes: #622006)
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2011 00:42:57 +0200
