=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               cdbs,
               dh-autoreconf,
               autoconf,
               automake,
               libtool,
               gnome-pkg-tools,
               gnome-doc-utils,
               intltool,
               libgtk-3-dev (>= 2.91.0),
               libglib2.0-dev (>= 2.14.0),
               libvte-2.90-dev (>= 0.25.1),
               libgudev-1.0-dev,
               liblcms2-dev (>= 2.2),
               libdbus-glib-1-dev (>= 0.73),
               gtk-doc-tools,
               libxxf86vm-dev,
               libxrandr-dev,
               scrollkeeper,
               docbook-utils,
               libcanberra-gtk3-dev (>= 0.10),
               libtiff4-dev,
               libcups2-dev,
               libx11-dev,
               libsane-dev,
               libcolord-dev (>= 0.1.12),
               libexiv2-dev
Homepage: http://projects.gnome.org/gnome-color-manager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: policykit-1, ${misc:Depends}, ${shlibs:Depends}
Recommends: argyll, hwdata (>= 0.227-1~)
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.
