=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-color-manager/([\d\.]+)/gnome-color-manager-([\d\.]+)\.tar\.bz2
