## gnome-color-manager 3.2.1

=== debian/changelog ===
gnome-color-manager (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Add Build-Depends on docbook for the 4.1 DocBook SGML DTD which is
      required to generate the man pages,

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 16:10:29 +0100

gnome-color-manager (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/patches/01-libnotify_0.7.patch:
    - Removed, fixed upstream.
  * debian/control.in:
    - Drop Build-Depends on autoconf, automake, libtool, libgconf2-dev,
      libgnome-desktop-dev, libgudev-1.0-dev, libdbus-glib-1-dev,
      gtk-doc-tools, libxxf86vm-dev, libunique-dev, libcups2-dev,
      libnotify-dev and libsane-dev.
    - Add Build-Depends on libcolord-dev (>= 0.1.12).
    - Add Build-Depends on libexiv2-dev and libexif-dev.
    - Bump Build-Depends on libglib2.0-dev to (>= 2.30.0).
    - Update Build-Depends on libgtk2.0-dev to libgtk-3-dev (>= 2.91.0).
    - Update Build-Depends on libvte-dev to libvte-2.90-dev (>= 0.25.1).
    - Update Build-Depends on liblcms1-dev to liblcms2-dev (>= 2.2).
    - Update Build-Depends on libcanberra-gtk-dev to libcanberra-gtk3-dev.
    - Drop hwdata Recommends.
    - Add Depends on colord (>= 0.1.12).

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Oct 2011 11:12:21 +0200
