## gnome-color-manager 3.2.2

=== debian/changelog ===
gnome-color-manager (3.2.2-2) unstable; urgency=low

  * debian/patches/use-gsd-not-gpm-for-brightness.patch
    + Added, Use gnome-settings-daemon for brightness control when calibrating

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 Jan 2012 17:38:06 +0100

gnome-color-manager (3.2.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * Remove org.gnome.ColorManager.service D-Bus service file which references
    the no longer existing gcm-session binary.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Jan 2012 18:16:15 +0100
