=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 8),
                cdbs,
@@ -29,8 +29,8 @@
                libexiv2-dev,
                libexif-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
 Architecture: any
