=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Remove org.gnome.ColorManager.service D-Bus service file. This
# workaround should be removed again for gnome-color-manager 3.4.
# https://bugzilla.gnome.org/show_bug.cgi?id=667134
binary-install/gnome-color-manager::
	rm -rf debian/$(cdbs_curpkg)/usr/share/dbus-1/
