## gnome-color-manager 3.4.0

=== debian/changelog ===
gnome-color-manager (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/use-gsd-not-gpm-for-brightness.patch: Removed, merged
    upstream.
  * debian/rules: Remove cleanup rule for the stray D-Bus service file. Fixed
    by the new upstream release.
  * Bump Build-Depends on libglib2.0-dev and libgtk-3-dev.
  * Add Build-Depends on libgnome-desktop-3-dev.
  * Update debian/copyright, use the final copyright format 1.0 spec.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 06:06:10 +0200
