=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
                gnome-doc-utils,
                intltool,
-               libgtk-3-dev (>= 2.91.0),
-               libglib2.0-dev (>= 2.30.0),
+               libgtk-3-dev (>= 3.3.8),
+               libglib2.0-dev (>= 2.31.0),
                libvte-2.90-dev (>= 0.25.1),
                liblcms2-dev (>= 2.2),
                libxrandr-dev,
@@ -27,10 +27,11 @@
                libx11-dev,
                libcolord-dev (>= 0.1.12),
                libexiv2-dev,
-               libexif-dev
+               libexif-dev,
+               libgnome-desktop-3-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-color-manager/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
 Architecture: any
