## gnome-color-manager 3.4.2

=== debian/changelog ===
gnome-color-manager (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 23:22:58 +0200

gnome-color-manager (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 04:14:09 +0200
