## gnome-color-manager 3.6.0

=== debian/changelog ===
gnome-color-manager (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 10:01:58 +1200

gnome-color-manager (3.5.90-0ubuntu2) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 00:08:36 +0100

gnome-color-manager (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Drop dependency on gnome-doc-utils

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 25 Aug 2012 16:34:18 +1200

gnome-color-manager (3.5.3-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Add build depends on libcolord-dev because libcolord-gtk-dev doesn't
      depend on it (remove this once it does).

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jul 2012 15:20:04 +1200

gnome-color-manager (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1017758)
  * debian/control:
    - Add build-depends on yelp-tools
    - Bump build-depends on colord, libcolord-gtk-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jul 2012 14:46:00 +1200

gnome-color-manager (3.4.2-1build1) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:57:13 -0600
