=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
-               gnome-doc-utils,
+               yelp-tools,
                intltool,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.0),
@@ -23,9 +23,10 @@
                docbook-utils,
                docbook,
                libcanberra-gtk3-dev (>= 0.10),
-               libtiff4-dev,
+               libtiff-dev,
                libx11-dev,
-               libcolord-dev (>= 0.1.12),
+               libcolord-dev,
+               libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
                libgnome-desktop-3-dev
@@ -38,7 +39,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
-         colord (>= 0.1.12)
+         colord (>= 0.1.20)
 Recommends: argyll
 Description: Color management integration for the GNOME desktop environment
  GNOME Color Manager is a set of graphical utilities for color
