## gnome-color-manager 3.6.1

=== debian/changelog ===
gnome-color-manager (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jan 2013 08:54:51 +1300
