## gnome-color-manager 3.8.3

=== debian/changelog ===
gnome-color-manager (3.8.3-1ubuntu1) trusty; urgency=low

  * debian/patches/01_unity_control_center.patch:
    - Use Unity Control Center in Unity (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 16:15:06 +1300

gnome-color-manager (3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Sep 2013 20:59:17 +0200

gnome-color-manager (3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Build-depend on libtiff-dev instead of libtiff4-dev 

  [ Michael Biebl ]
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Jun 2013 03:15:15 +0200

gnome-color-manager (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libcolord-dev (>= 0.1.28)
    - libcolord-gtk-dev (>= 0.1.20)
  * Drop build-dependency on gnome-doc-utils and itstool in favor
    of yelp-tools.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Apr 2013 23:07:01 +0200

gnome-color-manager (3.6.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Drop scrollkeeper build-depends

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Build-depend on libcolord-gtk-dev
  * debian/control.in: Build-depend on itstool

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 03 Nov 2012 00:35:53 +0100
