## gnome-color-manager 3.14.1

=== debian/changelog ===
gnome-color-manager (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Point Homepage to the upstream git repository as there is no real project
    website now.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Oct 2014 18:22:34 +0200

gnome-color-manager (3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/rules: enable parallel build. Closes: #759118
  * debian/control: Use vte2.91 instead of vte2.90

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 10:49:43 +0200

gnome-color-manager (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 19:33:46 +0200

gnome-color-manager (3.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 16:51:46 +0200

gnome-color-manager (3.12.0-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream release (3.10.1).
  * Update 'libcolord-dev' and 'colord' dependency according to configure.ac.

  [ Andreas Henriksson ]
  * New upstream release (3.12.0).
  * Update build-dependencies according to configure.ac changes:
    - Drop unused libxrandr-dev, libx11-dev and libgnome-desktop-3-dev.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 21:50:37 +0100
