=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               intltool,
               libgtk-3-dev (>= 3.3.8),
               libglib2.0-dev (>= 2.31.10),
               libvte-2.91-dev (>= 0.25.1),
               liblcms2-dev (>= 2.2),
               docbook-utils,
               docbook,
               libcanberra-gtk3-dev (>= 0.10),
               libtiff-dev,
               libcolord-dev (>= 0.1.34),
               libcolord-gtk-dev (>= 0.1.20),
               libexiv2-dev,
               libexif-dev,
               yelp-tools
Homepage: https://git.gnome.org/browse/gnome-color-manager
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         policykit-1,
         colord (>= 0.1.34)
Recommends: argyll
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.
