## gnome-color-manager 3.14.2

=== debian/changelog ===
gnome-color-manager (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Merge from debian. Remiaining changes:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 03 Jan 2015 06:49:38 +1100

gnome-color-manager (3.8.3-1ubuntu2build1) utopic; urgency=medium

  * No change rebuild against new libexiv2-13

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 14:54:51 +1200

gnome-color-manager (3.8.3-1ubuntu2) utopic; urgency=medium

  * No-change rebuild against new colord

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Jun 2014 11:34:59 +0100
