## gnome-color-manager 3.16.0

=== debian/changelog ===
gnome-color-manager (3.16.0-1ubuntu2) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:12:12 +0200

gnome-color-manager (3.16.0-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 28 Jun 2015 23:09:54 +0200

gnome-color-manager (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 May 2015 19:24:09 +0200

gnome-color-manager (3.16.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2015 13:09:35 +1200
