=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                cdbs,
                gnome-pkg-tools,
                intltool,
