## gnome-color-manager 3.18.0

=== debian/changelog ===
gnome-color-manager (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_unity_control_center.patch: Use Unity Control Center
      in Unity. (LP: #1257505)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Oct 2015 07:29:00 +0100

gnome-color-manager (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 11:09:36 +0200
