=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_BUILD_PARALLEL = 1
