=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-color-manager/([\d\.]+[02468])/gnome-color-manager-([\d\.]+)\.tar\.xz
