## gnome-color-manager 3.22.0

=== debian/changelog ===
gnome-color-manager (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining change:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 20:30:58 -0400

gnome-color-manager (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:55:59 +0200

gnome-color-manager (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
    - Fixes man pages to use the correct package name. (Closes: #700241)

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 18:48:47 +0200

gnome-color-manager (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Bump debhelper compat to 10
  * debian/control.in:
    - Build-depend on appstream-util and autoconf-archive
  * Add debian/docs to install NEWS and README
  * Add autopkgtest to run upstream tests

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 17:11:10 +0200

gnome-color-manager (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libcolord-dev and Depends on colord to (>= 1.3.1) as
    per configure.ac.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Apr 2016 00:06:49 +0200
