=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: appstream-util,
+               autoconf-archive,
+               debhelper (>= 10),
                gnome-pkg-tools,
                intltool,
                libgtk-3-dev (>= 3.3.8),
@@ -21,13 +22,13 @@
                docbook,
                libcanberra-gtk3-dev (>= 0.10),
                libtiff-dev,
-               libcolord-dev (>= 0.1.34),
+               libcolord-dev (>= 1.3.1),
                libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
                yelp-tools
 Homepage: https://git.gnome.org/browse/gnome-color-manager
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
@@ -35,7 +36,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
-         colord (>= 0.1.34)
+         colord (>= 1.3.1)
 Recommends: argyll
 Description: Color management integration for the GNOME desktop environment
  GNOME Color Manager is a set of graphical utilities for color
