## gnome-color-manager 3.22.2

=== debian/changelog ===
gnome-color-manager (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:22:55 +0100

gnome-color-manager (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 15:31:00 +0200
