=== debian/tests/control ===
Tests: build
Depends: @, @builddeps@, xauth, xvfb
Restrictions: build-needed
