## gnome-color-manager 3.24.0

=== debian/changelog ===
gnome-color-manager (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:31:54 -0400

gnome-color-manager (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop Build-Depends on intltool

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 23:41:13 -0500

gnome-color-manager (3.22.2-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining change:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Dec 2016 16:02:37 -0500
