=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: appstream-util,
                autoconf-archive,
                debhelper (>= 10),
                gnome-pkg-tools,
-               intltool,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.10),
                libvte-2.91-dev (>= 0.25.1),
