## gnome-color-manager 3.26.0

=== debian/changelog ===
gnome-color-manager (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Add 01_unity_control_center.patch:
    - Point link to unity-control-center when running Unity

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Sep 2017 18:47:07 -0400

gnome-color-manager (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 13:35:31 -0400
