=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.1.0
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 10),
+               debhelper (>= 10.3~),
                gnome-pkg-tools,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.10),
@@ -19,13 +18,14 @@
                liblcms2-dev (>= 2.2),
                docbook-utils,
                docbook,
+               itstool,
                libcanberra-gtk3-dev (>= 0.10),
                libtiff-dev,
                libcolord-dev (>= 1.3.1),
                libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
-               yelp-tools
+               meson (>= 0.37)
 Homepage: https://git.gnome.org/browse/gnome-color-manager
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/
