## gnome-color-manager 3.28.0

=== debian/changelog ===
gnome-color-manager (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 0002-build-Do-not-hardcode-installation-paths.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 09:56:49 -0400

gnome-color-manager (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Use appstream-util appdata-to-news to install NEWS
  * Run build tests with dh_auto_test instead of autopkgtest
  * Cherry-pick 0002-build-Do-not-hardcode-installation-paths.patch
    to fix libexecdir override
  * Set libexecdir to /usr/lib/gnome-color-manager

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Feb 2018 22:45:45 -0500
