=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-color-manager
@@ -7,10 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.0
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 10.3~),
+               debhelper (>= 11),
                gnome-pkg-tools,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.10),
@@ -25,10 +24,13 @@
                libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
-               meson (>= 0.37)
+               meson (>= 0.37),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-color-manager
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-color-manager.git
 Homepage: https://git.gnome.org/browse/gnome-color-manager
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
 Architecture: any
