=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/gnome-color-manager

override_dh_auto_test:
	xvfb-run dh_auto_test

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/gnome-color-manager/usr/share/doc/gnome-color-manager
	appstream-util appdata-to-news $(CURDIR)/*/data/appdata/org.gnome.ColorProfileViewer.appdata.xml \
	> debian/gnome-color-manager/usr/share/doc/gnome-color-manager/NEWS
