## gnome-color-manager 3.30.0

=== debian/changelog ===
gnome-color-manager (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 10:59:17 -0500

gnome-color-manager (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: Add COMMITMENT (GPL Common Cure Rights Commitment)
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 20:31:39 -0400
