=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
                meson (>= 0.37),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-color-manager
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-color-manager.git
 Homepage: https://git.gnome.org/browse/gnome-color-manager
