=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome
@@ -11,7 +10,7 @@
 	dh_auto_configure -- --libexecdir=/usr/lib/gnome-color-manager
 
 override_dh_auto_test:
-	xvfb-run dh_auto_test
+	xvfb-run -a dh_auto_test
 
 override_dh_installdocs:
 	dh_installdocs
